PHP Handbuch
Zurück |  | Weiter

# HaruImage

(no version information, might be only in CVS)

HaruImage -- Haru PDF Image Class

## Synopsis

    class HaruImage

## Class Members

### Methoden

HaruImage::getBitsPerComponent()
HaruImage::getColorSpace()
HaruImage::getHeight()
HaruImage::getSize()
HaruImage::getWidth()
HaruImage::setColorMask()
HaruImage::setMaskImage()

Zurück | Zum Anfang | Weiter
HaruFont | Nach oben | HaruEncoder